FRIHOSTFORUMSSEARCHFAQTOSBLOGSCOMPETITIONS
You are invited to Log in or Register a free Frihost Account!


Frihost heeft PHP 4.1 en MySQL 4.0 of hoger?





©Wolfie
Dag Frihosters!

Ik probeer een wordpressblog te gaan maken, maar ik ben op een aantal problemen gestuit. Mijn vraag is:
Ondersteunt Frihost PHP 4.1 of hoger en MySQL 4.0 of hoger?

Een medefrihoster,
WOLFie.
MrBlueSky
PHP versie 4.4.4 en MySQL versie 4.0.23
Bengt
'frihost rocks' ^^
©Wolfie
Oke, thanks!

En ja, FriHost rocks! Wink
Related topics
Wat vind jij van frihost?
Indigoperl includes a copy of Apache 2.0.44, PHP 4.2.3, perl
sql in frihost
PHP and SEO
Need Joomla help?Take a look at here..
Does FriHost support php mail?
Using pgSQL and MS SQL with php 4/5
Rodar o moodle.
php 4
Posting Data with php 4 and downloading a file.
POR FAVOR ayuda en MYSQL
A variable number of inputs for PHP to insert MYSQL
xMPACT! PHP Image Viewer 1.0
Does libxslt in php support XSLT 2.0 and XPath 2.0?
Reply to topic    Frihost Forum Index -> Dutch -> Algemeen

FRIHOST HOME | FAQ | TOS | ABOUT US | CONTACT US | SITE MAP
© 2005-2011 Frihost, forums powered by phpBB.